Subject: [kitten] Alexey Melnikov's No Objection on draft-ietf-kitten-aes-cts-hmac-sha2-10: (with COMMENT)

From: "Alexey Melnikov" <[email-masked]>
Date: Tue, 16 Aug 2016 07:47:11 -0700

Alexey Melnikov has entered the following ballot position for
draft-ietf-kitten-aes-cts-hmac-sha2-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-kitten-aes-cts-hmac-sha2/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

First mention of UTF-8 needs a reference to RFC 3629.